Loading...
Searching...
No Matches
_CannyInfo Struct Reference

## Data Fields

double | magnitude
double | intensity
int | orientation
ssize_t | x
ssize_t | y

## Detailed Description

Definition at line 136 of file feature.c.

## Field Documentation

## intensity

double _CannyInfo::intensity

Definition at line 140 of file feature.c.

## magnitude

double _CannyInfo::magnitude

Definition at line 139 of file feature.c.

## orientation

int _CannyInfo::orientation

Definition at line 143 of file feature.c.

## x

ssize_t _CannyInfo::x

Definition at line 146 of file feature.c.

## y

ssize_t _CannyInfo::y

Definition at line 147 of file feature.c.

The documentation for this struct was generated from the following file:

- feature.c